/*
Skin Name: SCO Custom CSS
Skin URI: http://nivo.dev7studios.com
Description: The default skin for SCO PWS.
Version: 1.0
Author: Bal de Castro
Author URI: http://www.sco.ca.gov
*/

/*@page { margin: .25in .25in .25in .25in;}*/

body {background-color:#69b7f5;}
body {background-color:#69b7f5; font-family:Arial,Helvetica,sans-serif; padding-top:1em; color:#232323;}
.content {background-color:#fff; margin-bottom:5em;}
h1{font-size:30px;} h2{font-size:25px;} h3{font-size:21px;} h4{font-size:17px;} h5{font-size:14px;} h6{font-size:12px;}
h1 {border-bottom:2px dotted #999; color:#292c7b;}
h2 {border-bottom:1px dotted #999;}
h1,h2,h3 {line-height:1.4;}
.skip .sr-only {color:#0c1c2a;}

/*** banner ***/
#title { font-size: 190%; font-weight:bold;}
#subtitle { font-size: 108%; font-weight:bold; }
#search_local_textfield {max-width:140px;}
.seal { padding-left:1em; width:85%;}
.postfix input {background-color:#333;}
.breadcrumb *, .breadcrumb >.active {background-color:inherit; color:#3d3d3d; font-size:11px;}

/*** nav  ***/
.icon-bar {color:#000;}
.navbar-inverse { background-color: rgba(0,0,0,0.7);}
.nav > li > a { padding: 10px 15px;}
.navbar-inverse .navbar-nav > li > a { color: #ccc;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color: #ffffff; background-color: #000;}
.navbar span { color:#fff; background-color:transparent;}

/** content **/
.content {background-color: #455467; color:#e3f0f8;}
.content #middle_content {background-color: #fff; color:#000;}
.content #left_content {margin-bottom: -2em;}
#left_content .nav li {border-bottom-style: ridge; border-bottom-color: #455467;}
#left_content .nav .open a {background-color: #8596ad;}
#left_content .dropdown-menu  {background-color: #8596ad;}
#left_content .dropdown-menu a:hover {background-color: #455467;}
.content #left_content a {color:#e3f0f8;}
#left_content a:hover, left_content a:focus {background-color:#8596ad;}
.content a {color:#24547e; text-decoration:underline;}
.content .nav a {text-decoration:none;}
a[href$='.pdf']:after {padding-left:2px; content: url('../content-images/icon_pdf.gif');} 

/** panel  **/
.panel-upd { border-color: #455467;}
.panel-upd > .panel-heading { color: #e3f0f8; background-color: #455467; border-color: #e3f0f8; }
.panel-upd > .panel-body { color: #000; background-color: #e0e5eb;}

/*** footer ***/
footer * {color:#ccc; font-size:12px;}
#footer-main {background-color:rgba(0,0,0,0.75);}
#footer-main a { display:block; padding:10px 15px 10px 15px; text-decoration:none;}
footer a:hover, footer a:focus {text-decoration:none; color:#fff;}
#footer-sub { background-color:#000; padding:1em}


/* Small devices (tablets, 768px or 48em and up) */
@media (min-width: 48em) {
    body {background: #69b7f5 url('../images/dome.png') no-repeat center; background-size: cover; background-attachment: fixed; padding-top: 2em;}
    .seal { width:100%;}
    #title { font-size: 220%;}
    #subtitle { font-size: 130%;}
    #search_local_textfield {max-width:180px;}
    nav {margin-top:1em;}
	.content #left_content { margin-top: 5em; }
    /.content {margin-top:3em; padding:1em 3em 1em 3em;}
    .navbar-nav > li > a {padding:15px 10px 15px 10px;}
    /#sidebar { margin-top: 5em; } 
	/#sidebar ul {background-color: #BEBEBE;}
	/#sidebar ul li a {color:#000000; border-bottom-style: double; font-weight: 600;}
	/#sidebar .nav li a:hover{color: #003366;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 62em) {
    .navbar-nav > li > a {padding: 0px 4rem; line-height: 5rem;}
}

@media print {
    a[href]:after {content: none;} /* Don't print link hrefs */
    footer {display: none;} /* Hide the link "More" from the footer */

    /*p {font-size: 13px;}*/
 
}
